Linksys WRT54G Wireless Router Multiple Remote Vulnerabilities

Bugtraq ID: 14822
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Sep 13 2005 12:00AM
Updated: Sep 13 2005 12:00AM
Credit: These vulnerabilities were discovered by Greg MacManus of iDEFENSE Labs.
Vulnerable: Linksys WRT54G v4.0 4.20.6 (Firmware)
Linksys WRT54G v4.0 4.0.7 (Firmware)
Linksys WRT54G v3.0 3.3.6 (Firmware)
Linksys WRT54G v3.0 3.1.3 (Firmware)
Linksys WRT54G v2.0 2.4.4 (Firmware)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus